
<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "firstname" =>  "First ".rand(100,999),
    "lastname" => "last ".rand(300,9999),
    "email" => "ses66181+family".rand(300,9999)."@gmail.com",
    "family_type" =>  "PARENT",
    'action'=>WRENCHBOARD_FAMILY_RELINVITE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familyrelinvite');
//familyrelinvite